Package twisted :: Package protocols :: Module dns :: Class Record_A

[show private | hide private]
[frames | no frames]

## Class Record_A

Method Summary
| `__init__(self, address)`
| `__eq__(self, other)`
| `__str__(self)`
| `decode(self, strio, length)`
| `encode(self, strio, compDict)`

Class Variable Summary
`tuple` | `__implements__`
`NoneType` | `address`
`int` | `TYPE`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.protocols.dns.IEncodable at 0x86de2ac>,)

### address

  Type:
    `NoneType`
  Value:

        None

### TYPE

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Thu May 8 13:18:36 2003 | http://epydoc.sf.net